> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ltu/produkto-turas-ziniatinklio-programa/geopard-mcp/prisijungti-prie-geopard-mcp.md).

# Prisijungti prie GeoPard MCP

Sužinokite, kaip prijungti GeoPard MCP prie Claude, ChatGPT, Cursor ir bet kurio MCP suderinamo kliento.

GeoPard MCP leidžia AI asistentams saugiai sąveikauti su jūsų GeoPard agronominiais duomenimis per Model Context Protocol (MCP).

Žemiau rasite vadovus, kaip prijungti GeoPard MCP prie populiarių MCP suderinamų AI klientų, tokių kaip Claude, ChatGPT ir Cursor. Taip pat pateikti bendri prisijungimo žingsniai ir konfigūracijos detalės.

{% hint style="success" %}
Norint naudotis GeoPard MCP, reikalinga galiojanti GeoPard paskyra.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Šis vadovas taikomas, jei naudojate Claude **Pro, Team arba Enterprise** planą.

Jei esate **Nemokamame** plane, naudokite bendrą požiūrį su darbalaukio programa, aprašytą [**toliau**](/geopard-tutorials/ltu/produkto-turas-ziniatinklio-programa/geopard-mcp/prisijungti-prie-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Tik **savininkai** ir **administratoriai** gali konfigūruoti GeoPard MCP serverius ChatGPT **Team**, **Enterprise**, ir **Edu** darbo aplinkose.
{% endhint %}

{% hint style="warning" %}
Reikalingas kūrėjo režimas, nes GeoPard MCP serveris nėra oficialus ChatGPT jungiklis.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Bendras MCP klientas

**Pridėkite GeoPard MCP serverį** naudodami galinį tašką: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
arba pridėdami GeoPard MCP serverį prie **MCP konfigūracijos failo** jūsų klientui sekcijoje. \
Gautas konfigūracijos failas turėtų atrodyti panašiai į žemiau pateiktą JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentikuokitės** naudodami savo GeoPard paskyros kredencialus.

{% hint style="warning" %}
Jei autentifikacija nepavyksta ir klientas negali užmegzti ryšio, prašome **pateikti užklausą per „Report Issue“ GeoPard žiniatinklio programoje.**&#x20;

Kai kuriems MCP klientams gali prireikti nedidelio papildomo konfigūracijos pakeitimo autentifikacijos sraute GeoPard, kad būtų užmegztas ryšys.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ltu/produkto-turas-ziniatinklio-programa/geopard-mcp/prisijungti-prie-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
